      PROGRAM series
*     簡単な級数の初めの 100 項の和
      IMPLICIT NONE
      REAL*8 sum
      INTEGER n
*     True BASIC は変数を自動的に 0 に初期化するが，
*     他の言語では必ずしもそうなっていない
      sum = 0
      DO n = 1, 100
         sum = sum + 1.0D0/n/n
         WRITE(*,'(I6,F13.6)') n, sum
      END DO
      END
